FreeBSD : WordPress -- XSS vulnerability (810df820-3664-11e1-8fe3-00215c6a37bb)

This script is Copyright (C) 2012-2014 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

WordPress development team reports :

WordPress 3.3.1 is now available. This maintenance release fixes 15
issues with WordPress 3.3, as well as a fix for a cross-site scripting
vulnerability that affected version 3.3. Thanks to Joshua H., Hoang
T., Stefan Zimmerman, Chris K., and the Go Daddy security team for
responsibly disclosing the bug to our security team.

See also :

http://threatpost.com/en_us/blogs/xss-bug-found-wordpress-33-010312
http://www.nessus.org/u?97492158

Solution :

Update the affected packages.

Risk factor :

High

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 57432 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now